@charset "utf-8";
/* CSS Document */
.gsInformer div, .gsInformer span, .gsInformer p, .gsInformer a, .gsInformer em, .gsInformer img, .gsInformer table, .gsInformer tbody, .gsInformer tr, .gsInformer th, .gsInformer td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-family:inherit
}
.gsInformer *:focus {
	outline:0
}
.gsInformer table, .gsInformer tbody.gsInformer thead, .gsInformer tr, .gsInformer th, .gsInformer td {
	vertical-align:top
}
.gsInformer table {
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	border:0;
	padding:0
}
.gsInformer th, .gsInformer td {
	text-align:left;
	font-weight:normal;
	empty-cells:show
}
.gsInformer img {
	display:inline
}
.gsInformer {
	background:#fff;
	position:relative;
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	zoom:1;
	min-height:1%;
	cursor:pointer;
	line-height:13px
}
.gsInformer.informerPadding {
	padding:1px
}
.gsInformer table td {
	font-size:11px
}
.gsInformer em {
	font-style:normal
}
.gsInformer.loading {
	background:url(http://www.gismeteo.ru/static/images/informer2/ajax-loader.gif) no-repeat center center
}
.gsInformer .cleaner {
	clear:both;
	height:1px;
	font-size:1px;
	border:0;
	margin:0;
	padding:0;
	background:transparent
}
.gsInformer #cityLink {
	text-align:center;
	background:#fff;
	font-size:13px;
	font-weight:bold
}
.gsInformer #cityLink a {
	font-family:Arial!important;
	color:#000!important;
	text-decoration:none
}
.gsInformer .display {
	display:inline-block;
*display:inline;
	zoom:1;
	margin-top:0;
	vertical-align:top
}
.gsInformer .iehack {
	margin-top:0
}
.gsInformer #error {
	text-align:center;
	vertical-align:middle;
	padding-top:5px
}
.gsInformer #gsCityHead {
	font-weight:bold;
	font-size:13px;
	padding:5px 0 5px 0;
	text-align:center;
	white-space:nowrap
}
.gsInformer #gsCityHead.padding {
	padding:6px 0 10px 0
}
.gsInformer #tdIcon {
	white-space:nowrap
}
.gsInformer .head {
	position:relative;
	z-index:7
}
.gsInformer .gsCityF {
	font-weight:bold;
	font-size:13px;
	padding:5px 0 5px 0;
	text-align:center;
	white-space:nowrap
}

.gsInfoWrapper {
	background:#fcfcfc;
}
 
#main_wrap .secondaryWrap table tbody tr {
	background:url(../images/theme/dotted_bg.png) 0 0 repeat;
}
 

.gsInformer .main_wrap {
	width:100%;
	text-align:left;
	height:35px;
	padding-top:0;
	padding-bottom:0;
}
.gsInformer .secondaryWrap {
	width:100%;
	height:35px;
	position:relative;
}
.gsInformer .secondaryWrap table {
	height:34px
}
.gsInformer .secondaryWrap table td {
	height:35px;
	vertical-align:top
}
.gsInformer .gsCity {
	font-weight:bold;
	text-align:left;
	padding:8px 0 0 0;
	font-size:13px;
	zoom:1;
	height:27px;
	margin-top:0;
	white-space:nowrap
}
.gsInformer .gsCity span {
	padding-left:12px;
	display:block
}
.gsInformer .gsWeatherIcon {
	margin-top:-9px;
	z-index:8;
	position:relative
}
.gsInformer .gsWeatherIcon img {
	vertical-align:middle
}
.gsInformer .gsWeatherIcon.margin {
	margin-top:-22px;
	margin-right:0;
	width:74px
}
.gsInformer .gsTemp {
	font-weight:bold;
	padding:8px 0 0 0;
	font-size:13px;
	height:27px;
	zoom:1;
	position:relative
}
.gsInformer .gsTemp2 {
	font-weight:bold;
	padding:0;
	font-size:13px;
	height:27px;
	zoom:1;
	position:relative
}
.gsInformer .gsTemp .paddingRight {
	padding-right:12px;
	padding-left:0!important
}
.gsInformer .gsTemp2 span {
	padding-right:0
}
.gsInformer .tsp, .gsInformer .tsp {
	padding:0!important;
	margin:0!important;
*display:inline!important;
*display:inline-block!important;
	display:inline!important;
	display:inline-block!important;
	display:-moz-inline-box!important;
	width:.2em!important;
	height:.2em!important;
	overflow:hidden!important;
	text-decoration:inherit
}
.gsInformer .gsTemp em {
	font-weight:bold;
	display:inline
}
.gsInformer .gsAddInfo {
	text-align:center;
	font-size:11px;
	text-align:center;
	padding-top:0
}
.gsInformer .gsAddInfo2 {
	text-align:center
}
.gsInformer .gsAddInfo2.padding {
	text-align:center;
	padding:10px 0 5px 0
}
.gsInformer .gsAddInfo2.padding2 {
	padding-top:10px
}
.gsInformer .gsAddInfo2.padding3 {
	padding:0
}
.gsInformer .gsAddInfo3 {
	padding:3px 0 3px 0
}
.gsInformer .gsAddInfo2.padding3 .gsAddInfo3 {
	padding:0
}
.gsInformer .gsLinks .img-untop {
	margin-top:0
}
.gsInformer #windAddInfo, .gsInformer #pressAddInfo, .gsInformer #humidityAddInfo {
	white-space:nowrap;
	margin:0 2px
}
.gsInformer .centralized {
	width:100%;
	position:relative;
	overflow:hidden;
	text-align:center
}
.gsInformer .centralized div {
	zoom:1;
	text-align:center;
	padding-top:1px;
	padding-bottom:2px
}
.gsInformer .colsWrapper_1 {
	position:relative
}
.gsInformer .colsWrapper_2 {
	position:relative;
	padding:0;
	overflow:hidden;
	zoom:1
}
.gsInformer .cols {
	position:relative;
	width:100%
}
.gsInformer .cols_1 {
	width:100%;
	margin:0;
}
.gsInformer .cols_1.padding {
	padding:5px 0 0 0
}
.gsInformer .cols_1 .col {
	width:25%;
	padding:7px 1px;
}

.gsInformer .cols_1 #colsDays {
	padding-bottom:1px;
	
}
.gsInformer .cols .col_h.today, 
.gsInformer .cols .col_h.tomorrow {
	text-align:center;
	background:url(../images/theme/dotted_bg.png) 0 0 repeat;
    margin:10px auto;
	padding:10px 0;
	vertical-align:middle;
}

#colsDays .today {
	width:50% !important;
}

#colsDays .tomorrow {
	width:50% !important;
	float:right;
}

.gsInformer .col {
	height:auto;
	float:none
}

.gsInformer .col_h {
	height:40px;
	float:left;
	font-family: "Segoe UI", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: bolder;
	font-size:14px;
	line-height:20px;
	letter-spacing:-.5px;
	text-transform:uppercase;
	margin:5px auto;
}

.gsInformer .col_h span {
	display:inline-block;
*display:inline;
	zoom:1;
	white-space:nowrap;
	padding-left:2px;
	padding-right:2px
}
.gsInformer #colsData td {
	white-space:nowrap;
	text-align:center
}
.gsInformer .col .time {
	font-weight:bold;
	text-align:center
}
.gsInformer .col .temperature, .gsInformer .col .deg {
	font-weight:bold;
	text-align:center;
	padding:3px 0 3px 0;
	display:inline-block;
*display:inline;
	zoom:1
}
.gsInformer .col .pressure, .gsInformer .col .wet, .gsInformer .col .wind {
	text-align:center;
	display:block
}
.gsInformer .s_icon {
	width:34px;
	height:34px;
	position:relative;
	margin:auto;
	display:block;
	padding:0!important
}
.gsInformer .s_icon.sunny {
	background-position:0 0
}
.gsInformer .gsLinks {
	cursor:default;
	font-size:11px!important;
	font-family:Arial!important;
	color:#000!important;
	height:auto;
	padding-top:3px;
	padding-bottom:2px;
	text-align:left;
	background:#fff;
	display:block;
	height:16px;
	overflow:hidden;
	position:relative
}
.gsInformer .gsLinks.padding {
	padding-top:10px
}
.gsInformer .gsLinks table td {
	font-family:Arial!important;
	vertical-align:top
}
.gsInformer .gsLinks .leftCol {
	margin-left:5px;
	float:left
}
.gsInformer .gsLinks .leftCol a {
	text-decoration:none
}
.gsInformer .gsLinks .leftCol a:hover {
	text-decoration:none
}
.gsInformer .gsLinks .leftCol span {
	display:inline-block;
*display:inline;
	zoom:1;
	margin-top:2px;
	padding-left:2px;
	color:#000!important
}
.gsInformer .gsLinks .leftCol span b {
	font-weight:normal;
	color:#000!important
}
.gsInformer .gsLinks .leftCol span b.blue {
	font-size:11px!important;
	font-weight:normal;
	color:#06c!important
}
.gsInformer .gsLinks .leftColCenter {
	margin-left:0;
	float:none;
	text-align:center
}
.gsInformer .gsLinks .rightCol {
	margin-right:5px;
	padding-top:2px;
	float:right
}
.gsInformer .gsLinks img {
	position:relative;
	padding-right:0;
	top:-2px;
	vertical-align:middle
}
.gsInformer .gsLinks .rightCol a {
	color:#000!important;
	text-decoration:underline;
	margin:0
}
.gsInformer .gsLinks .rightCol a:hover {
	text-decoration:underline;
	color:#c00!important
}
.gsInformer .tourism #tHead {
	background:#fff;
	color:#7a7a7a
}
.gsInformer .tourism td {
	padding:3px 5px 3px 5px;
	white-space:nowrap;
	vertical-align:middle
}
.gsInformer .tourism #tCity {
	text-align:left;
	width:55%
}
.gsInformer .tourism #tTempAir {
	text-align:right;
	width:15%
}
.gsInformer .tourism #tTempWater {
	text-align:right;
	width:15%
}
.gsInformer .tourism #tWindSpeed {
	text-align:right;
	width:15%
}
.gsInformer #gs-moduleTourismBlock {
	cursor:default
}
.gsInformer .tourism .tCityDiv {
	text-align:left;
	height:18px
}
.gsInformer .tourism .tTempAirTD {
	text-align:right
}
.gsInformer .tourism .tTempWaterTD {
	text-align:right
}
.gsInformer .tourism .tTempWindSpeedTD {
	text-align:right
}
.gsInformer .tourism .tCityDiv {
	font-size:13px;
	height:18px;
	line-height:16px;
	margin-top:2px;
	display:inline-block;
*display:inline;
	zoom:1
}
.gsInformer .tourism .tTempAirSpan {
	font-size:13px;
	display:inline-block;
*display:inline;
	zoom:1;
	vertical-align:top;
	margin-top:2px;
	margin-right:5px;
	height:18px;
	line-height:16px
}
.gsInformer .tourism .tTempAirSpanImg {
	font-size:13px;
	display:inline-block;
*display:inline;
	zoom:1;
	height:18px;
	vertical-align:top;
	margin-top:1px
}
.gsInformer .tourism .tTempWaterSpan {
	display:inline-block;
*display:inline;
	zoom:1;
	font-size:13px;
	line-height:16px;
	margin-top:2px;
	height:18px
}
.gsInformer .tourism .tWindSpeedSpan {
	font-size:13px;
	display:inline-block;
*display:inline;
	zoom:1;
	padding-right:5px;
	height:18px;
	line-height:16px;
	margin-top:2px
}
.gsInformer .tourism .tWindSpeedArrow {
	font-size:13px;
	display:inline-block;
*display:inline;
	zoom:1;
	height:18px;
	line-height:16px;
	margin-top:2px
}
.gsInformer .tourism .tCityDiv a {
	font-size:13px;
	text-decoration:none;
	color:inherit
}
.gsInformer .graphInf {
	padding-top:5px;
	padding-bottom:5px
}
.gsInformer .graphInf .graphHead, .gsInformer .graphInf .graphTemp {
	padding-left:19px;
	padding-right:19px;
	padding-top:0;
	padding-bottom:6px;
	font-weight:normal;
	font-size:13px;
	line-height:15px
}
.gsInformer .banner {
	display:block;
	width:728px;
	height:90px;
	position:relative;
	background:url(http://www.gismeteo.ru/static/images/informer2/banner-f.jpg) no-repeat;
	font-size:10px;
	text-decoration:none;
	font-family:'Arial'
}
.gsInformer .banner em {
	display:block;
	width:170px;
	height:40px;
	position:absolute;
	background:url(http://www.gismeteo.ru/static/images/informer2/logoUA.png) no-repeat;
	left:26px;
	top:19px
}
.gsInformer .banner span.banInf table {
	width:200px
}
.gsInformer .banner .Icon {
	margin-top:-4px
}
.gsInformer .banner #gs-moduleCurrentBlock, .banner #gs-moduleForecastBlock {
	width:200px
}
.gsInformer .banner .cols_1 {
	text-align:center
}
.gsInformer .banner i {
	display:block;
	width:192px;
	height:55px;
	position:absolute;
	background:url(http://www.gismeteo.ru/static/images/informer2/panel.png) no-repeat;
	right:10px;
	top:10px;
	font-size:1.1em;
	color:#fff;
	text-align:center;
	line-height:1.8em;
	padding-top:1.4em
}
.gsInformer .banner i b {
	font-size:1.2em;
	font-style:normal
}
.gsInformer .banner .banInf {
	display:block;
	font-size:1.1em;
	color:#fff;
	line-height:1.9em;
	padding-left:264px;
	padding-top:6px
}
.gsInformer .banner .banInf strong {
	font-weight:normal;
	font-size:2em;
	line-height:.7em
}
.gsInformer .banner .banInf b {
	font-size:1.2em
}
.gsInformer .banner .banInf img {
	position:relative;
	top:.3em;
	margin-left:.2em;
	margin-right:.1em
}
